libpg-perl 1:2.1.1-5build4 (i386 binary) in ubuntu artful

 This library enables Perl scripts to communicate with the PostgreSQL database
 backend.
 .
 Perl is a widely used scripting language, which is always installed in Debian
 systems.

Details

Package version:
1:2.1.1-5build4
Source:
libpg-perl 1:2.1.1-5build4 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships